Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-10005

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-10005
Last Modified 13 Jan 2015 06:55:56
Published 13 Jan 2015 06:59:14
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-10005

Summary

Maian Uploader 4.0 allows remote attackers to obtain sensitive information via a request without the height parameter to load_flv.js.php, which reveals the installation path in an error message.

Vulnerable Systems

Application

  • Maianscriptworld Maian Uploader 4.0


References

OSVDB - 102487

MISC - http://packetstormsecurity.com/files/124918


Last Updated: 27 May 2016 11:07:30